<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/791f051929.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" type="text/css" href="css/index.css">
    <script src="/HTML/JS/index.js"></script>
    <title> Clone Udmey</title>

</head>

<body>
    <!-- <nav>
        <ul class="nav-list">
            
            <li class="nav-item-1"><img src="udemylogo.PNG" alt=""></li>
            <li class="nav-item-2"><a href="">Categories</a></li>
            <li class="nav-item-3"><i class="fas fa-search" id="search-icon"></i><input id="searchbox" type="search"
                    placeholder="Search for anything"></li>
            <li class="nav-item-4"><a href="">Udemy Business</a></li>
            <li class="nav-item-5"><a href="">Teach on Udemy</a></li>
            <li class="nav-item-6"><a href=""><i class="fas fa-shopping-cart"></i></a></li>
            <li class="nav-item-7"><button id="btn-login">Log in</button></li>
            <li class="nav-item-8"><button id="btn-signup">Sign up</button></li>
            <li class="nav-item-9"><a href="" id="icon-link"><i class="fas fa-globe" id="icon-globe"></i></a></li>
        </ul> 
        
    </nav>
-->


<div class="nav-list">

    <div class="nav-item-1"><img src="IMAGE/udemylogo.PNG" alt=""></div>
    <div class="nav-item-2" id="dropdown"><a href="">Categories</a>
        <div class="dropdown-content">
        <a href="StudentReg.html">Student Registration Form</a>
        <a href="fiat.html">Fiat Cars</a>
        <a href="jsonTable.html">JSON Data</a>
      </div></div>
    <div class="nav-item-3"><i class="fas fa-search" id="search-icon"></i><input id="searchbox" type="search"
        placeholder="Search for anything"></div>
    <div class="nav-item-4"><a href="">Udemy Business</a></div>
    <div class="nav-item-5"><a href="">Teach on Udemy</a></div>
    <div class="nav-item-6"><a href=""><i class="fas fa-shopping-cart"></i></a></div>
    <div class="nav-item-7"><button id="btn-login">Log in</button></div>
    <div class="nav-item-8"><button id="btn-signup">Sign up</button></div>
    <div class="nav-item-9"><a href="" id="icon-link"><i class="fas fa-globe" id="icon-globe"></i></a></div>
</div>




    <div id="section">
        <div id="section1">
            <img src="IMAGE/lady.jpg" alt="First section image">
        </div>
        <div id="section2">
            <h1>Learning that gets you</h1>
            <p>Skills for your present (and your future). Get <br> started with us.</p>
        </div>
    </div>

    <div id="small">
        <h1>A broad selection of courses</h1>
        <p>Choose from 183,000 online video courses with new additions published every month</p>
    </div>

    <div class="grid-container">
        <div class="grid-item1"><a href="">Python</a> </div>
        <div class="grid-item"><a href="">Excel</a></div>
        <div class="grid-item"><a href="">Web development</a></div>
        <div class="grid-item"><a href="">Javascript</a></div>
        <div class="grid-item"><a href="">Data Science</a></div>
        <div class="grid-item"><a href="">AWS certification</a></div>
        <div class="grid-item"><a href="">Drawing</a></div>

    </div>

    <div class="course">
        <div class="expand">
            <h1>Expand your career opportunities with Python</h1>
            <p>Take one of Udemy’s range of Python courses and learn how to code using this incredibly useful language.
                Its <br> simple syntax and readability makes Python perfect for Flask, Django, data science, and machine
                learning. You’ll <br> learn how to build everything from games to sites to apps. Choose from a range of
                courses that will appeal to...</p>
            <button>Explore Python</button>
        </div>
<div class="main-side-scroll">
        <div class="side-scroll" id="side-scroll-1">
            <div class="scroll-item-1">
                <a href="">
                    <img src="IMAGE/python.jpg" alt="">
                    <h4>2022 Complete Python <br> Bootcamp From Zero to Hero...</h4>
                    <p class="py-p-1"> Jose Portilla</p>
                    <span>4.6</span> <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span>
                    <span class="py-p-1">(400,736)</span> <br>
                    <p class="py-p-2">&#8377; 3,499</p>
                </a>
            </div>
            <div class="scroll-item-2">
                <a href="">
                    <img src="IMAGE/mclearning.jpg" alt="">
                    <h4>Machine Learning A-Z™: <br> Hands-On Python & R In Data...</h4>
                    <p class="py-p-1-i2"> Kirill Eremenko, Hadelin de Ponteves, Lige</p>
                    <span>4.5</span> <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span>
                    <span class="py-p-1-i2">(155,218)</span> <br>
                    <p class="py-p-2-i2">&#8377; 3,499</p>
                    <mark>Bestseller</mark>
                </a>
            </div>
            <div class="scroll-item-3">
                <a href="">
                    <img src="IMAGE/datascience.jpg" alt="">
                    <h4>2022 Python for Data Science and <br> Machine Learning Bootcamp...</h4>
                    <p class="py-p-1-i3"> Jose Portilla</p>
                    <span>4.7</span> <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span>
                    <span class="py-p-1-i3">(109,980)</span> <br>
                    <p class="py-p-2-i3">&#8377; 3,499</p>
                </a>
            </div>
            <div class="scroll-item-4">
                <a href="">
                    <img src="IMAGE/100days.jpg" alt="">
                    <h4>100 days of code: The<br> Complete Python Pro...</h4>
                    <p class="py-p-1-i4"> Dr. Anjela Yu</p>
                    <span>4.6</span> <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span>
                    <span class="py-p-1-i4">(81,655)</span> <br>
                    <p class="py-p-2-i4">&#8377; 3,499</p>
                    <mark>Bestseller</mark>
                </a>
            </div>
            <div class="scroll-item-5">
                <a href="">
                    <img src="IMAGE/learn.jpg" alt="">
                    <h4>Lear Python programming<br>Masterclass</h4>
                    <p class="py-p-1-i5"> Tim Buchalka, Jean-Paul Roberts, Tim Buc...</p>
                    <span>4.6</span> <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span>
                    <span class="py-p-1">(86,095)</span> <br>
                    <p class="py-p-2-i5">&#8377; 3,499</p>
                </a>
            </div>
            </div>


            <div class="side-scroll" id="side-scroll-2">
            <div class="scroll-item-1">
                <a href="">
                    <img src="IMAGE/python.jpg" alt="">
                    <h4>vaithesvaran asd Python <br> Bootcamp From Zero to Hero...</h4>
                    <p class="py-p-1"> Jose Portilla</p>
                    <span>4.6</span> <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span>
                    <span class="py-p-1">(400,736)</span> <br>
                    <p class="py-p-2">&#8377; 3,499</p>
                </a>
            </div>
            <div class="scroll-item-2">
                <a href="">
                    <img src="IMAGE/mclearning.jpg" alt="">
                    <h4>Machine Learning A-Z™: <br> Hands-On Python & R In Data...</h4>
                    <p class="py-p-1-i2"> Kirill Eremenko, Hadelin de Ponteves, Lige</p>
                    <span>4.5</span> <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span>
                    <span class="py-p-1-i2">(155,218)</span> <br>
                    <p class="py-p-2-i2">&#8377; 3,499</p>
                    <mark>Bestseller</mark>
                </a>
            </div>
            <div class="scroll-item-3">
                <a href="">
                    <img src="IMAGE/datascience.jpg" alt="">
                    <h4>2022 Python for Data Science and <br> Machine Learning Bootcamp...</h4>
                    <p class="py-p-1-i3"> Jose Portilla</p>
                    <span>4.7</span> <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span>
                    <span class="py-p-1-i3">(109,980)</span> <br>
                    <p class="py-p-2-i3">&#8377; 3,499</p>
                </a>
            </div>
            <div class="scroll-item-4">
                <a href="">
                    <img src="IMAGE/100days.jpg" alt="">
                    <h4>100 days of code: The<br> Complete Python Pro...</h4>
                    <p class="py-p-1-i4"> Dr. Anjela Yu</p>
                    <span>4.6</span> <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span>
                    <span class="py-p-1-i4">(81,655)</span> <br>
                    <p class="py-p-2-i4">&#8377; 3,499</p>
                    <mark>Bestseller</mark>
                </a>
            </div>
            <div class="scroll-item-5">
                <a href="">
                    <img src="IMAGE/learn.jpg" alt="">
                    <h4>Vaithi Python programming<br>Masterclass</h4>
                    <p class="py-p-1-i5"> Tim Buchalka, Jean-Paul Roberts, Tim Buc...</p>
                    <span>4.6</span> <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span>
                    <span class="py-p-1">(86,095)</span> <br>
                    <p class="py-p-2-i5">&#8377; 3,499</p>
                </a>
            </div>
        </div>
        </div>
        
    </div>
    
    <div class="course-btn"  onclick="moveSlider()"><button>></button></div>










    <div class="fc-container">
        <div class="fc-container-item-1"><i class="fas fa-play"></i>
            <p> Learn in-demand skills with over <br> 183,000 video courses</p>
        </div>
        <div class="fc-container-item-2"><i class="fas fa-star"></i>
            <p> Choose courses taught by real-world <br> experts</p>
        </div>
        <div class="fc-container-item-3"><i class="fas fa-infinity"></i>
            <p> Learn at your own pace, with lifetime <br> access on mobile and desktop</p>
        </div>
    </div>













    <h2 class="students">Students are Viewing</h2>
    <div class="side-scroll">

        <div class="scroll-item-1">
            <a href="">
                <img src="IMAGE/complete.jpg" alt="">
                <h4>The Complete 2022 Web <br>Development Bootcamp</h4>
                <p class="py-p-1">Dr.Angela Yu</p>
                <span>4.7</span> <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star"></span>
                <span class="py-p-1">(168,394)</span> <br>
                <p class="py-p-2">&#8377; 3,499</p>
                <mark>Bestseller</mark>
            </a>
        </div>
        <div class="scroll-item-2">
            <a href="">
                <img src="IMAGE/photography.jpg" alt="">
                <h4>Photography Masterclass: A <br>Complete Guide to Photography </h4>
                <p class="py-p-1-i2">Phil Ebiner, William Carnahan, Video School,...</p>
                <span>4.7</span> <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star"></span>
                <span class="py-p-1-i2">(56,651)</span> <br>
                <p class="py-p-2-i2">&#8377; 3,499</p>
                <mark>Bestseller</mark>
            </a>
        </div>
        <div class="scroll-item-3">
            <a href="">
                <img src="IMAGE/react.jpg" alt="">
                <h4>React-The Complete Guide (incl<br>Hooks, React Router, Redux) </h4>
                <p class="py-p-1-i3">Academind by Maximilian Schwarmuller, M...</p>
                <span>4.6</span> <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star"></span>
                <span class="py-p-1-i3">(138,156)</span> <br>
                <p class="py-p-2-i3">&#8377; 3,499</p>
                <mark>Bestseller</mark>
            </a>
        </div>
        <div class="scroll-item-4">
            <a href="">
                <img src="IMAGE/microsoft.jpg" alt="">
                <h4>Microsoft Excel - Excel from<br>Beginner to Advanced</h4>
                <p class="py-p-1-i4">Kyle Pew, Office Newb</p>
                <span>4.7</span> <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star"></span>
                <span class="py-p-1-i4">(280,865)</span> <br>
                <p class="py-p-2-i4">&#8377; 3,499</p>
                <mark>Bestseller</mark>
            </a>
        </div>
        <div class="scroll-item-5">
            <a href="">
                <img src="IMAGE/datasc.jpg" alt="">
                <h4>The Data Science Course 2022:<br>Complete Data Science...</h4>
                <p class="py-p-1-i5"> Tim Buchalka, Jean-Paul Roberts, Tim Buc...</p>
                <span>4.6</span> <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star"></span>
                <span class="py-p-1">(102,379)</span> <br>
                <p class="py-p-2-i5">&#8377; 3,499</p>
                <mark>Bestseller</mark>

            </a>
        </div>
    </div>


    <h2 class="top">Top Categories</h2>

    <div class="diagrams">
        <div class="design"><img src="IMAGE/design.jpg" alt="design image"> <br>
            <p>Design</p>
        </div>
        <div class="design"><img src="IMAGE/development.jpg" alt="design image"> <br>
            <p>Development</p>
        </div>
        <div class="design"><img src="IMAGE/marketing.jpg" alt="design image"> <br>
            <p>Marketing</p>
        </div>
        <div class="design"><img src="IMAGE/itandsoftware.jpg" alt="design image"> <br>
            <p>IT and Software</p>
        </div>
        <div class="design"><img src="IMAGE/personal.jpg" alt="design image"> <br>
            <p>Personal Development</p>
        </div>
        <div class="design"><img src="IMAGE/business.jpg" alt="design image"> <br>
            <p>Business</p>
        </div>
        <div class="design"><img src="IMAGE/photo.jpg" alt="design image"> <br>
            <p>Photography</p>
        </div>
        <div class="design"><img src="IMAGE/music.jpg" alt="design image"> <br>
            <p>Music</p>
        </div>
    </div>
    <h2 class="f-topic">Featured topics by category</h2>

    <div class="featured">
        <div ><h3 class="featured-head">Development</h3>
        <div ><a href="" class="featured-link">Python</a> <br> <p class="f-span">33,433,131 students</p></div>
        <div ><a href="" class="featured-link">Web Development</a><br> <p class="f-span">10,557,784 students</p></div>
        <div ><a href="" class="featured-link">Machine Learning</a> <br> <p class="f-span">6,593,584 students</p></div>
    </div>
      
        <div ><h3 class="featured-head">Business</h3>
        <div ><a href="" class="featured-link">Financial Analysis</a> <br> <p class="f-span">1,136,531 students</p></div>
        <div ><a href="" class="featured-link">SQL</a> <br> <p class="f-span">5,246,202 students</p></div>
        <div><a href=""  class="featured-link">PMP</a> <br> <p class="f-span">1,569,386 students</p></div>
    </div>
        <div ><h3 class="featured-head">IT and Software</h3>
        <div ><a href="" class="featured-link">AWS Certification</a> <br> <p class="f-span">5,188,741 students</p></div>
        <div ><a href="" class="featured-link">Ethical Hacking</a> <br> <p class="f-span">10,236,946 students</p></div>
        <div ><a href="" class="featured-link">Cyber Security</a> <br> <p class="f-span">3,692,265 students</p></div>
    </div>
        <div ><h3 class="featured-head">Design</h3> 
        <div ><a href="" class="featured-link">Photoshop</a> <br> <p class="f-span">10,420,677 students</p></div>
        <div ><a href="" class="featured-link">Graphic Design</a> <br> <p class="f-span">3,140,378 students</p></div>
        <div ><a href="" class="featured-link">Drawing</a> <br> <p class="f-span">2,328,275 students</p></div>
    </div>

    </div>
<div><button class="more-btn">Explore more topics</button></div>

<div class="men-section"> 
    <div class="men-img"><img src="IMAGE/men.jpg"> </div>
    <div class="men-div">
        <h1>Become an instructor</h2>
            <p>Instructors from around the world teach <br> millions of students on Udemy. We provide the <br> tools and skills to teach what you love.</p>
    <button class="men-btn">Start teaching today</button>
        </div>
</div>

<div class="header-trust">Trusted by companies of all sizes</div>
<div class="trust">
    <div class="trust-item-1"><img src="IMAGE/nasdaq-dark.svg" alt=""></div>
    <div class="trust-item"><img src="IMAGE/volkswagen-dark.svg" alt=""></div>
    <div class="trust-item"><img src="IMAGE/box-dark.svg" alt=""></div>
    <div class="trust-item"><img src="IMAGE/netapp-dark.svg" alt=""></div>
    <div class="trust-item"><img src="IMAGE/eventbrite-dark.svg" alt=""></div>

</div>



<div class="lady-section"> 
    
    <div class="lady-div">
        <img src="IMAGE/udmey-business.svg" alt="">
        
            <p>Get unlimited access to 6,000+ of Udemy’s top <br> courses for your team. Learn and improve skills <br> across business, tech, design, and more.</p>
    <button class="lady-btn">Get Udemy Business</button>
        </div>
        <div class="lady-img"><img src="IMAGE/last-lady.jpg"> </div>
</div>


<div class="transform-section"> 
    <div class="transform-img"><img src="IMAGE/transform-1x-v3.jpg"> </div>
    <div class="transform-div">
        <h1>Transform your life <br> through education</h2>
            <p>Learners around the world are launching new <br> careers, advancing in their fields, and enriching <br> their lives.</p>
    <button class="transform-btn">Start teaching today</button>
        </div>
</div>
<footer>
    <div class="footer-div">

        <div class="li-1"> 
            <ul>
                <li> Udemy Business</li>
                <li>Teach on Udemy</li>
                <li>Get the app</li>
                <li>About us</li>
                <li>Contact </li>
            </ul>
        </div>
        <div class="li-2"> 
            <ul>
                <li> Careers</li>
                <li>Blog</li>
                <li>Help and Support</li>
                <li>Affiliate</li>
                <li>Investors</li>
            </ul>
        </div>
        <div class="li-3"> 
            <ul>
                <li> Terms</li>
                <li>Privacy policy</li>
                <li>Cookie settings</li>
                <li>Sitemap</li>
                <li>Accessibility statement</li>
            </ul>
        </div>
<div class="li-4"> <button class="btn-eng"><i class="fas fa-globe"></i>  English</button>
</div>


</div>
    
<div class="div-last">
    <div class="div-last-img">
        <img src="IMAGE/logo-udemy-inverted.svg" alt="">
    </div>

    <div class="l-div">
        <p> &copy; 2022 Udemy,Inc.</p>
    </div>
</div>
</footer>
</body>

</html>

